Painter_a 2022-03-04 09:59 采纳率: 40%
浏览 175
已结题

Qt下的是5.14的,但是qt creator是4.11的

问题遇到的现象和发生背景

https://download.qt.io/archive/qt/5.14/5.14.0/
官网下载的开源版5.14的,但是qt creator是4.11的
是什么原因呢

操作环境、软件版本等信息

im g

  • 写回答

1条回答 默认 最新

  • 於黾 2022-03-04 10:20
    关注

    qt creator是IDE,qt是类库,他俩根本不是一个东西,也不绑定
    就像你用VS2010和VS2019,都要再选framework的版本一样
    你不要纠结它版本一样不一样,
    只要兼容就行
    只要qt creator的控件能满足你的需要,你也没必要必须安装最新的版本

    本回答被题主选为最佳回答 , 对您是否有帮助呢?
    评论

报告相同问题?

问题事件

  • 系统已结题 3月14日
  • 已采纳回答 3月6日
  • 创建了问题 3月4日

悬赏问题

  • ¥20 请问这种量表怎么用spss量化分析(作为中介模型的因变量
  • ¥55 AD844 howland电流源如何驱动大额负载
  • ¥15 C++ /QT 内存权限的判断函数列举
  • ¥15 深度学习GFnet理解问题
  • ¥15 单细胞小提琴堆叠图代码
  • ¥50 升级strust2版本到2.3.15.1后使用ognl3.0.6.jar windows环境中没有问题,但部署到linux环境报错
  • ¥15 vue页面,node封装接口
  • ¥15 求TMS320F280039C工程模板!
  • ¥15 delphi+fastreport实现分组补空打印问题
  • ¥15 使用python把两台mysql数据库服务器数据导出和导入